.match-header {
  /*background-color: aliceblue;*/
  background-color: #f4f4f4;
  margin-bottom: 20px;
  padding: 17px 20px;
  font-size: 16px;
  line-height: 0;
}
.match-header .location {
  float: left;
  color: #3b448b;
  font-weight: 500;
}
@media only screen and (max-width: 1490px) {
  .match-header .location {
    text-align: left;
  }
}
.match-header .location .city {
  font-weight: 400;
}
@media only screen and (max-width: 1490px) {
  .match-header .location .city {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .match-header .location .city {
    text-align: center;
  }
}
.match-header .city span:first-child {
  margin-left: 4px;
}
.match-header time {
  margin-left: 20px;
  font-size: 12px;
  float: right;
  /* Responsive Changes */
  /* Responsive Changes End */
}
.match-header .status {
  float: right;
  display: inline-block;
}
@media only screen and (max-width: 939px) {
  .match-header .location,
  .match-header .status {
    font-size: 1.6vw;
  }
}
.match-header .pool {
  color: #214196;
  font-weight: 500;
}
@media only screen and (max-width: 939px) {
  .match-header .pool {
    font-size: 1.6vw;
  }
}
.match-header .row {
  width: 100%;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .match-header {
    line-height: 1.5em;
    padding: 5px 0;
    width: 100%;
  }
  .match-header .location,
  .match-header .pool,
  .match-header .status {
    font-size: 16px;
  }
  .match-header .location,
  .match-header .status {
    float: none;
  }
}
.results .header-media,
.schedule .header-media,
.results .header-media-right,
.schedule .header-media-right {
  color: #3b448b;
  text-align: center;
  display: inline-block;
  background-color: #d6d6d6;
  padding: 0px 5px;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  margin: 15px 0;
  cursor: pointer;
  pointer-events: all;
  -moz-transition: background 300ms, color 300ms, border-color 300ms;
  -o-transition: background 300ms, color 300ms, border-color 300ms;
  -webkit-transition: background 300ms, color 300ms, border-color 300ms;
  transition: background 300ms, color 300ms, border-color 300ms;
}
.results .header-media:hover,
.schedule .header-media:hover,
.results .header-media-right:hover,
.schedule .header-media-right:hover {
  color: #548adf;
  background-color: #e8e8e8;
}
.results .header-media i,
.schedule .header-media i,
.results .header-media-right i,
.schedule .header-media-right i {
  vertical-align: middle;
  padding-left: 10px;
  font-size: 15px;
}
.results .header-media p,
.schedule .header-media p,
.results .header-media-right p,
.schedule .header-media-right p {
  margin-bottom: 0;
  font-size: 13px;
  display: inline-block;
  padding: 8px 10px;
}
.results .bigslam-sp-event-widget-list .bigslam-sp-team-logo img,
.schedule .bigslam-sp-event-widget-list .bigslam-sp-team-logo img {
  max-width: 80px;
  padding: 0;
  /* Responsive Changes */
  /* Responsive Changes End */
}
@media only screen and (max-width: 1031px) {
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-logo img,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-logo img {
    margin: 0;
  }
}
.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
.schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
.schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
  width: unset;
  margin-top: 3px;
  /* Responsive Changes */
  /* Responsive Changes End */
}
@media only screen and (max-width: 1531px) {
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    font-size: 20px !important;
  }
}
@media only screen and (max-width: 1446px) {
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    font-size: 19px !important;
  }
}
@media only screen and (max-width: 1418px) {
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    font-size: 18px !important;
  }
}
@media only screen and (max-width: 1390px) {
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    font-size: 15px !important;
  }
}
@media only screen and (max-width: 1366px) {
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    width: 100%;
  }
}
.results .bigslam-sp-event-widget-list a,
.schedule .bigslam-sp-event-widget-list a {
  color: #214196;
}
.results .bigslam-sp-event-widget-list a:hover,
.schedule .bigslam-sp-event-widget-list a:hover {
  color: #408fde;
}
.results .bigslam-sp-event-widget-list a,
.schedule .bigslam-sp-event-widget-list a,
.results .bigslam-sp-event-widget-list a:hover,
.schedule .bigslam-sp-event-widget-list a:hover {
  padding: 24px 0;
  /* Responsive Changes */
  /* Responsive Changes End */
}
@media only screen and (max-width: 1366px) {
  .results .bigslam-sp-event-widget-list a,
  .schedule .bigslam-sp-event-widget-list a,
  .results .bigslam-sp-event-widget-list a:hover,
  .schedule .bigslam-sp-event-widget-list a:hover {
    font-size: 34px;
  }
}
@media only screen and (max-width: 1145px) {
  .results .bigslam-sp-event-widget-list a,
  .schedule .bigslam-sp-event-widget-list a,
  .results .bigslam-sp-event-widget-list a:hover,
  .schedule .bigslam-sp-event-widget-list a:hover {
    padding: 20px 0;
  }
}
.results .bigslam-sp-event-widget-list .gdlr-core-button-small,
.schedule .bigslam-sp-event-widget-list .gdlr-core-button-small {
  padding: 0;
}
.results .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left .bigslam-sp-team-logo-left,
.schedule .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left .bigslam-sp-team-logo-left {
  float: left;
}
.results .bigslam-sp-event-result,
.schedule .bigslam-sp-event-result {
  padding: 6px 0;
  /* Responsive Changes */
  /* Responsive Changes Ends*/
}
@media only screen and (max-width: 1366px) {
  .results .bigslam-sp-event-result,
  .schedule .bigslam-sp-event-result {
    font-size: 35px;
    padding: 13px 0;
  }
}
@media only screen and (max-width: 1325px) {
  .results .bigslam-sp-event-result,
  .schedule .bigslam-sp-event-result {
    font-size: 34px;
    padding: 15px 0;
  }
}
@media only screen and (max-width: 1300px) {
  .results .bigslam-sp-event-result,
  .schedule .bigslam-sp-event-result {
    font-size: 33px;
    padding: 17px 0;
  }
}
@media only screen and (max-width: 1275px) {
  .results .bigslam-sp-event-result,
  .schedule .bigslam-sp-event-result {
    font-size: 30px;
    padding: 21px 0;
  }
}
.results .view-more-button,
.schedule .view-more-button {
  width: 200px;
  color: #3b448b;
  text-align: center;
  display: inline-block;
  background-color: #d6d6d6;
  padding: 0px 5px;
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  margin: 15px 0;
  cursor: pointer;
  pointer-events: all;
  -moz-transition: background 300ms, color 300ms, border-color 300ms;
  -o-transition: background 300ms, color 300ms, border-color 300ms;
  -webkit-transition: background 300ms, color 300ms, border-color 300ms;
  transition: background 300ms, color 300ms, border-color 300ms;
  /* Responsive Changes */
  /* Responsive Changes End */
}
.results .view-more-button:hover,
.schedule .view-more-button:hover {
  color: #548adf;
  background-color: #e8e8e8;
}
.results .view-more-button i,
.schedule .view-more-button i {
  vertical-align: middle;
  padding-left: 10px;
  font-size: 15px;
}
.results .view-more-button p,
.schedule .view-more-button p {
  margin-bottom: 0;
  font-size: 13px;
  display: inline-block;
  padding: 8px 10px;
}
@media only screen and (max-width: 1366px) {
  .results .view-more-button i,
  .schedule .view-more-button i {
    display: none;
  }
  .results .view-more-button p,
  .schedule .view-more-button p {
    vertical-align: middle;
    margin-top: -6px;
  }
}
.article-content .bigslam-sp-event-result,
.article-content .bigslam-sp-event-result-sep {
  padding: 27px 0;
  font-size: 45px !important;
}
@media only screen and (max-width: 1315px) {
  .article-content .bigslam-sp-event-widget-title .col-lg-5,
  .article-content .bigslam-sp-event-widget-title .col-lg-2 {
    width: 33.33333%;
  }
  .article-content .bigslam-sp-event-widget-title .bigslam-sp-team-name-right,
  .article-content .bigslam-sp-event-widget-title .bigslam-sp-team-name-left {
    padding: 0 0 10px 0;
  }
}
@media only screen and (max-width: 585px) {
  .article-content .bigslam-sp-event-widget-title .col-lg-5,
  .article-content .bigslam-sp-event-widget-title .col-lg-2 {
    width: 100%;
  }
}
.game.results {
  margin-bottom: 40px;
}
.game.results .gdlr-core-item-pdlr {
  background-color: transparent;
}
.game.results .sp-template {
  background-color: transparent;
}
.game.results .bigslam-sp-event-widget-holder {
  background-color: transparent;
}
.game.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
.game.results .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
.game.results .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
.game.results .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
  color: #fff !important;
}
.game.results .bigslam-sp-event-widget-list .bigslam-sp-team-name,
.game.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
.game.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right {
  color: #fff !important;
}
.game.results .bigslam-sp-event-widget-list .bigslam-sp-event-result,
.game.results .bigslam-sp-event-widget-list .bigslam-sp-event-result a {
  color: #fff !important;
}
.game.results .bigslam-sp-event-result-sep {
  color: #fff !important;
}
.game.results .bigslam-sp-event-result-sep:hover {
  color: #fff !important;
}
.game.results .sets-score ul {
  color: #fff !important;
}
.game.results .sp-template {
  margin-bottom: 0 !important;
}
.game.results .bigslam-sp-event-widget-list {
  padding: 20px 0 20px 0;
}
.teams.results .bigslam-sp-event-widget-list .team-info {
  width: 482px;
  margin: auto;
}
.teams.results .bigslam-sp-event-widget-list .team-info .bigslam-sp-team-logo {
  float: left;
}
@media only screen and (max-width: 708px) {
  .teams.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    padding: 19px 25px;
  }
}
@media only screen and (max-width: 639px) {
  .teams.results .bigslam-sp-event-widget-list {
    /*.team-info {
                display: flex;
            }*/
  }
  .teams.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    padding: 27px 25px;
    text-align: left;
  }
}
@media only screen and (max-width: 451px) {
  .teams.results .bigslam-sp-event-widget-list .team-info {
    display: block;
    width: 100%;
    padding: 0 20px;
  }
  .teams.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    width: unset;
  }
}
.teams.results .sp-table-caption .team-total {
  color: #3b448b;
  margin-left: 40px;
}
@media only screen and (max-width: 460px) {
  .teams.results .sp-table-caption .team-total {
    margin-left: 0;
    display: block;
    margin-top: 10px;
  }
}
.teams.results .sp-table-caption .team-number {
  color: white;
  margin-left: 10px;
}
@media only screen and (max-width: 441px) {
  .teams.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    font-size: 4vw !important;
    padding: 19px 20px;
  }
  .teams.results .bigslam-sp-event-widget-list .bigslam-sp-team-logo img,
  .teams.results .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-logo img {
    max-width: 60px;
  }
}
@media only screen and (max-width: 342px) {
  .teams.results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    font-size: 4vw !important;
    padding: 17px 20px;
  }
  .teams.results .bigslam-sp-event-widget-list .bigslam-sp-team-logo img,
  .teams.results .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-logo img {
    max-width: 50px;
  }
}
.sets-score {
  margin-top: -10px;
  margin-bottom: 12px;
}
.sets-score ul {
  font-size: 15px;
  color: #214196;
  margin: 0;
  display: block;
}
.sets-score ul li {
  display: inline-block;
}
/* ----------- Responsive Changes ----------- */
@media only screen and (max-width: 1367px) {
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left,
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-right {
    text-align: center;
  }
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-right .bigslam-sp-team-logo {
    float: none;
  }
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left .bigslam-sp-team-logo {
    float: none;
  }
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    width: 100%;
  }
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-logo img,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-logo img {
    max-height: 80px;
  }
  .teams.results .bigslam-sp-event-widget-list .team-info .bigslam-sp-team-logo {
    float: none;
  }
}
.ng-responsive-large {
  display: none;
}
@media only screen and (max-width: 1054px) {
  .ng-responsive-large {
    display: block;
  }
  .ng-responsive-large time {
    display: block;
    float: none;
    margin: 0;
    margin-top: -29px;
    font-size: 15px;
    font-weight: 600;
  }
}
@media only screen and (max-width: 1054px) {
  .ng-responsive-small {
    display: none;
  }
}
@media only screen and (max-width: 991px) {
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title {
    /*.col-sm-5, .col-sm-2 {
            width: 100%;
        }*/
  }
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left {
    text-align: center;
    padding: 0;
  }
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-right,
  .results .bigslam-sp-event-widget-list .bigslam-sp-team-name-left,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-team-name-left {
    width: unset;
    float: none;
    margin: 0;
    padding: 0;
  }
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left .bigslam-sp-team-logo {
    float: none;
  }
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-right .bigslam-sp-team-logo {
    float: none;
  }
  .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-right {
    text-align: center;
    padding-left: 0;
    margin-top: 0;
  }
  .results .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left .bigslam-sp-team-logo img,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-left .bigslam-sp-team-logo img,
  .results .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-right .bigslam-sp-team-logo img,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-event-widget-title-right .bigslam-sp-team-logo img {
    padding: 0;
    margin-bottom: 10px;
  }
  .results .bigslam-sp-event-widget-list .bigslam-sp-event-result,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-event-result {
    margin: 15px 0;
  }
  .header-media {
    margin: 0;
  }
  .results .bigslam-sp-event-widget-list .bigslam-sp-event-result a,
  .schedule .bigslam-sp-event-widget-list .bigslam-sp-event-result a {
    font-size: 33px;
    padding: 0;
  }
  .header-media,
  .header-media-right {
    margin: 0;
    padding: 0;
  }
  .sets-score {
    margin-top: 0;
  }
}
@media only screen and (max-width: 405px) {
  .header-media,
  .header-media-right {
    margin-bottom: 10px;
  }
}
/* ----------- Responsive Changes End ----------- */
